### Method

# Tracker NamespaceManager print_turtle

#### Declaration [src]

    char*
    tracker_namespace_manager_print_turtle (
      TrackerNamespaceManager* self
    )

#### Description [src]

Writes out all namespaces as `prefix` statements in the Turtle RDF format.

#### Return value

Type: `char*`

A newly-allocated string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.